#list {
  /* padding: 10px; */
}

#map {
  width: 100%;
  height: 535px;
}

.calc_map {
  display: block;
  width: 150px;
  height: 50px;
  border: 1px solid #dedede;
  margin-top: 15px;
  line-height: 45px;
  text-align: center;
  cursor: pointer;
  background: #f0f0f0;
}

.where_are_you {
  width: 350px;
  height: auto;
  box-shadow: 0 10px 25px rgba(27, 27, 27, 0.25);
  border-radius: 5px;
  border: 1px solid #dddddd;
  background-color: #f5f5f5;
  padding-bottom: 30px;
}



.head_where {
  color: #3a3a39;
  font-size: 16px;
  margin-top: 25px;
  font-weight: 400;
  text-align: center;
}

.point-icon {
  display: inline-block;
  vertical-align: top;
  width: 21px;
  height: 29px;
  background: url("../img/a-point.png") no-repeat;
  margin-left: 15px;
  margin-right: 15px;
}

input#from_point {
  width: 280px;
  height: 30px;
  border-radius: 3px;
  border: 1px solid #b3b3b3;
  background-color: #ffffff;
  text-indent: 15px;
}

.points-inp {
  margin-top: 15px;
  position: relative;
}

.addr-icon {
  display: inline-block;
  vertical-align: top;
  background: url("../img/map.svg") no-repeat;
  width: 24px;
  height: 24px;
  margin-left: 35px;
}

.points-addr {
  margin-top: 36px;
}

.addr-text {
  display: inline-block;
  vertical-align: top;
  color: #4d4d4d;
  font-size: 17px;
  font-weight: 400;
  font-style: italic;
  margin-left: 12px;
}

span.s__place {
  display: block;
  font-size: 16px;
  color: #000;
  border-bottom: 1px solid;
  padding: 5px 15px;
  cursor: pointer;
}

div#input__helper {
  position: absolute;
  background: #fff;
  border-radius: 5px;
  /*border: solid 1px #bbb;*/
  left: 55px;
  opacity: 0.9;
  width: 100%;
}

span.s__place:nth-last-child(1) {
  border: none;
}

div#viewContainer {
  padding: 10px;
}

div#viewContainer .route_s {
  width: 100%;
  /* height: 81px; */
  border-radius: 5px;
  border: 1px solid #fbc000;
  margin: 0 auto;
  margin-bottom: 5px;
  margin-top: 5px;
}

.route_s {
  color: #000000;
  font-size: 24px;
  padding: 10px;
}

.route_s span {
  color: #808080;
  font-size: 15px;
}


div#found_place {
  display: none;
}

.calc_map {
  display: none;
}

.all__map {
  position: relative;
  /* margin-top: 35px; */
}

.where_are_you {
  position: absolute;
  top: 15px;
  left: 15px;

}

.find_point {
  position: absolute;
  width: 17px;
  height: 17px;
  cursor: pointer;
  background: url("../img/lupa.png") no-repeat;
  background-size: cover;
  right: 22px;
  top: 8px;
}

ymaps.ymaps-2-1-66-listbox__button-text {
  display: none;
}

.exp_where {
  position: absolute;
  top: 3px;
  right: 4px;
  width: 30px;
  text-align: center;
  height: 24px;
  border: 1px solid #dedede;
  cursor: pointer;
}

.minimize.where_are_you {
  height: 2px;
  overflow: hidden;
}

.minimize.where_are_you .head_where {
  margin-top: 4px;
}

@media(max-width: 768px) {
  .where_are_you {
    width: 250px;
  }

  input#from_point {
    width: 180px;
  }

  .find_point {
    top: 7px;
  }

  .addr-text {
    width: 180px;
  }

  .addr-icon {
    margin-left: 15px;
  }

}